<th:block xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org">
    <li>
        <a th:href="@{/}" th:text="#{Home}"></a>
    </li>
    <li>
        <a th:href="@{/reference}" th:text="#{Forms}"></a>
    </li>
    <li>
        <a th:href="@{/record}" th:text="#{Record}"></a>
    </li>
    <li class="dropdownn">
        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false" th:text="#{Devs}">Devs</a>
        <ul class="dropdown-menu dropdown-menu-right">
            <li>
                <a th:href="@{/engine/conditions}" th:text="#{Rules}"></a>
            </li>
            <li>
                <a th:href="@{/engine/types}" th:text="#{Types}"></a>
            </li>
            <li>
                <a th:href="@{/engine/transitions}" th:text="#{Transitions}"></a>
            </li>
            <li>
                <a th:href="@{/engine/pdf}" th:text="#{PDF}"></a>
            </li>
        </ul>
    </li>
</th:block>